using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Ewide.Application.Service
{
    public interface IInspectionOrgDirService
    {
        public Task<dynamic> Page(InspectionOrgDirPageInput input);
        public Task<dynamic> ListScore();
        public Task<dynamic> Detail();
        public Task SaveScore(InspectionOrgDirSaveInput input);
    }
}
